.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin-bottom: 60px;
  margin-top: 210px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 920px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 80px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 17.25px) calc(25% - 17.25px) calc(25% - 17.25px) calc(25% - 17.25px);
  min-height: 573px;
  grid-gap: 23px 23px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 197px;
  height: 197px;
  background-image: url("images/torgman.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 197px;
  height: 197px;
  background-image: url("images/line1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 197px;
  height: 197px;
  background-image: url("images/kafiUntitled.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 197px;
  height: 197px;
  background-image: url("images/Untitled.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 153px;
    height: 153px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 153px;
    height: 153px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 153px;
    height: 153px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 153px;
    height: 153px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    min-height: 1211px;
  }

  .u-section-2 .u-image-1 {
    width: 197px;
    height: 197px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    width: 197px;
    height: 197px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    width: 197px;
    height: 197px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-4 {
    width: 197px;
    height: 197px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}